Page MenuHomePhabricator

VisualEditor: Yet Another Broken Browser Plugin Injecting Garbage in Pages (Norton?)
Closed, ResolvedPublic1 Estimate Story Points

Description

The needcheck tag on it.wp recently detected half a dozen dirty diffs like this one: https://it.wikipedia.org/w/index.php?title=Respirazione_olotropica&curid=856162&diff=65014587&oldid=64980151 .

This seems to be due to a broken browser plugin, NortonInternetSecurityBF .


Version: unspecified
Severity: minor

Details

Reference
bz63229

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 2:54 AM
bzimport set Reference to bz63229.
  • Bug 70537 has been marked as a duplicate of this bug. ***

Change 163961 had a related patch set uploaded by Alex Monk:
Remove certain blacklisted elements when getting HTML from document

https://gerrit.wikimedia.org/r/163961

Change 163961 merged by jenkins-bot:
Remove certain blacklisted elements when getting HTML from document

https://gerrit.wikimedia.org/r/163961

Jdforrester-WMF closed this task as Resolved.Mar 26 2015, 8:44 PM
Jdforrester-WMF claimed this task.

We believe that this is now worked around.

Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptApr 7 2017, 6:44 PM